ui.view

## Class Main

- java.lang.Object
- - ui.view.Main

-     public class Main
      extends java.lang.Object

  The main Class in this Program. The GUI is created in this Class.
  Author:
    Gruppe14

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Main()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)` main method of this program.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Main

          public Main()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)

      main method of this program.
      Parameters:
        `args` - standard